﻿body {
}

#navigation {
    padding: 0;
    height: 5vh;
}

.nyhed_new {
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    width: 100%;
    height: 350px;
}

.nyhed_new > .row {
    padding-right: 10px;
}

.nyhed_new_img {
    height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nyhed_new_img img {
    width: 100%;
    max-height: 100%;
}

.nyhed_new_text {
    word-break: break-word;
    overflow-y: auto;
    height: 330px;
}

.mere {
    display: none;
}

.Læs_mere {
    color: #0080b4;
    padding: 2px 0 2px 0;
    font-weight: bold;
}

    .Læs_mere:hover {
        cursor: pointer;
    }

.dato_new {
    color: #808080;
}

.carousel-item {
    height: 600px;
}

@media (min-width: 2500px) {
    .carousel-item {
        height: 900px;
    }
}

@media (min-width: 3800px) {
    .carousel-item {
        height: 1200px;
    }
}

#standardCarouselBox {
    width: 100%;
}

.switch {
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    display: inline-block;
    width: 100%;
    height: 70px;
    margin-bottom: 10px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 70px;
        width: 50%;
        /*left: 0px;
		bottom: 0px;*/
        background-color: #004b73;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    /*background-color: #2196F3;*/
}

    input:checked + .slider:before {
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
    }

.rightTekst, .leftTekst {
    display: block;
    transform: translate(-50%,-50%);
    top: 50%;
    font-size: 3rem;
    font-weight: bold;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}

@media (max-width: 430px) {
    .rightTekst, .leftTekst {
        font-size: 2.5rem;
    }
}

@media (max-width: 380px) {
    .rightTekst, .leftTekst {
        font-size: 2rem;
    }
}

input:checked ~ .rightTekst {
    color: white;
}

input:checked ~ .leftTekst {
    color: #808080;
}

.rightTekst {
    position: absolute;
    left: 75%;
    color: #808080;
}

.leftTekst {
    position: absolute;
    left: 25%;
    color: white;
}

#slidersektion {
	width: 100%;
	overflow: hidden;
	position: relative;
	transition: 0.5s;
	margin-bottom:30px;
}

#voresNyheder {
    width: 100%;
    position: absolute;
    left: 0;
    transition: 1s ease;
    overflow: hidden;
}

#EUCsyd {
    width: 100%;
    position: absolute;
    right: -100%;
    transition: 1s ease;
    overflow: hidden;
    height: 800px;
    margin: 0;
}

@media (max-width: 1440px) {
    #EUCsyd {
        height: 750px;
    }
}

@media (max-width: 1024px) {
    #EUCsyd {
        height: 650px;
    }
}

@media (max-width: 767px) {
    #EUCsyd {
        height: 600px;
    }
}

@media (max-width: 575px) {
    #EUCsyd {
        height: 550px;
    }
}

@media (max-width: 475px) {
    #EUCsyd {
        height: 1000px;
    }

    .leftside, .rightside {
        height: 500px;
    }

    .col-xsm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.leftside, .rightside {
    padding: 0;
}

.leftside {
    padding: 5px;
}

    .leftside a, .leftside h3 {
        text-align: center;
    }

    .leftside h3 {
        padding-top: 30px;
    }

/*.rightside {
    float: right;
}*/

.eucsydlogo {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    padding-top: 50px;
}

@media (max-width: 575px) {
    .eucsydlogo {
        padding-top: 10px;
    }
}

@media (max-width: 475px) {
    .eucsydlogo {
        width: 35%;
    }
}

#facebookNewsfeed {
    padding: 0;
    text-align: center;
}

#socialeMedier {
    height: 50px;
}

#ikonerBoks {
    background-color: white;
}

.overskrift {
    padding: 30px 0 30px 0;
    text-align: center;
}

    .overskrift h1 {
        border: none;
    }

.forsidetekst {
    width: 85%;
    margin: auto;
    padding-bottom: 20px;
}

    .forsidetekst p {
        padding-bottom: 10px;
    }
